algorithm: MTL
criterion: Calibration
criterion_final: 0.3005998780330022
dataset: Clearance
hparams:
  lr: 0.007977278825262646
  mlp_depth: 4
  mlp_width: 256
  weight_decay: 0.001
representation: ECFP6
seed: 50431
test_calibration_final: 0.319196879863739
test_performance_0: 0.8986888527870178
test_performance_1: 0.8984702825546265
test_performance_2: 0.8230323791503906
test_performance_final: 0.789704442024231
train_val_split: Perimeter
val_calibration_final: 0.34764331579208374
val_performance_0: 0.7529550194740295
val_performance_1: 0.776694118976593
val_performance_2: 0.7340802550315857
val_performance_final: 0.7615950107574463
